/*基本信息*/
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
/*12px大，字体优先：Tahoma,然后:Verdana,Arial.sans-serif*/
html,body { height: 100%; background: #000000 url(http://ue4.17173.itc.cn/08jxbc/bodybj.gif) no-repeat center top; color: #CACBCA; }
/*设置浏览器高度为100%*/
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
/*设置内外补丁为0*/
div,p { display: block; }
/*所有div,p为块元素*/
ul,ol,dl { list-style: none; }
/*所有项目符号显示无*/
img { border: 0; }
/*所有图片边框无*/
a { text-decoration: none; }
/*所有链接无修饰[上,下划线,虚线...]*/
a:hover { text-decoration: underline; }
/*所有链接鼠标放上时为下划线*/
button { cursor: pointer; }
/*所有按钮鼠标放上时为手型标志*/
table{ clear: both; padding: 0px; margin: 0px auto; }
p{ padding: 0px; margin: 0px; clear: both; line-height: 24px; }
span{ margin: 0px; padding: 0px 10px 0px 0px; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.p12{ font-size: 12px; line-height: 20px; }
.p14Bold{ font-size: 12px; font-weight: bold; line-height: 20px; }
.p14{ font-size: 14px; line-height: 24px; }
.p14Bold{ font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold{ font-size: 24px; font-weight: bold; line-height: 36px; }
.Cbai{ color: #FFFFFF; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Chuang{ color: #F78C08; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F78C08; }
/*头部样式*/
.zqtjtitle{ color: #F78C08; font-size: 14px; font-weight: bold; line-height: 29px; }
#menu{ color: #CACBCA; font-size: 12px; line-height: 24px; padding-left: 7px; }
#menu a:link,#menu a:visited,#menu a:active{ color: #CACBCA; }
#menu a:hover{ color: #F78C08; }
#screenOne{ border-left: 1px solid #272727; border-right: 1px solid #272727; background-color: #0D0D0D; }
#pagescreenOne{ border-left: 1px solid #272727; border-bottom: 1px solid #272727; padding-bottom: 12px; border-right: 1px solid #272727; background-color: #0D0D0D; }
#left1menu{ border-top: 1px solid #1E1E1E; border-left: 1px solid #1E1E1E; }
#left1menu td{ border-right: 1px solid #1E1E1E; border-bottom: 1px solid #1E1E1E; font-size: 12px; }
#left1menu a:link,#left1menu a:visited,#left1menu a:active{ color: #CACBCA; }
#left1menu a:hover{ color: #F78C08; text-decoration: none; }
.jqrdred{ padding-left: 10px; line-height: 29px; color: #FE0000; font-size: 14px; }
.jqrdred a:link,.jqrdred a:visited,.jqrdred a:active{ color: #FE0000; }
.newslist{ line-height: 26px; margin: 8px auto; }
.newslist a:link,.newslist a:visited,.newslist a:active{ color: #CACBCA; }
.newslist a:hover{ color: #F78C08; }
.newsno{ color: #666666; font-size: 12px; }
#screenTwo{ border-left: 1px solid #272727; border-right: 1px solid #272727; background-color: #0D0D0D; }
.bcpic{ background: #000000; font-size: 12px; line-height: 18px; color: #CACBCA; }
.bcpic a:link,.bcpic a:visited,.bcpic a:active{ color: #CACBCA; }
#screenThree{ border-left: 1px solid #272727; border-right: 1px solid #272727; background-color: #0D0D0D; padding-top: 11px; }
.jingyanpic{ background: url(http://ue5.17173.itc.cn/08jxbc/bottomline.jpg) no-repeat center bottom; padding: 10px 0px 12px 0px; }
.jingyanpic img{ border: 4px solid #000000; }
.zlsctitle{ font-weight: bold; font-size: 12px; color: #9C0000; line-height: 24px; background: url(http://ue1.17173.itc.cn/08jxbc/index_57.jpg) no-repeat center top; padding-left: 15px; }
.zlsccontent{ line-height: 24px; font-size: 12px; color: #CACBCA; padding: 8px 2px 9px 15px; text-align: left; }
.zlsccontent a:link,.zlsccontent a:visited,.zlsccontent a:active{ color: #CACBCA; }
#screenFour{ padding: 10px 0px; border-left: 1px solid #272727; border-right: 1px solid #272727; border-bottom: 1px solid #272727; background-color: #0D0D0D; }
.wjxp{ lin-height: 24px; font-size: 14px; color: #CACBCA; margin: 6px auto 6px auto; }
.wjxp a:link,.wjxp a:visited,.wjxp a:active{ color: #CACBCA; }
.wjxp img{ padding: 5px; border: 1px solid #1D1D1D; }
.wjxptitle{ width: 247px; height: 29px; line-height: 29px; background: url(http://ue4.17173.itc.cn/08jxbc/index_60.jpg) no-repeat center center; font-size: 14px; font-weight: bold; color: #F78C08; text-align: center; }
.gfxx{ padding: 20px 25px; font-size: 12px; line-height: 24px; color: #666666; }
.gfxx a:link,.gfxx a:visited,.gfxx a:active{ color: #666666; }
.yxnxfm{ color: #CACBCA; font-size: 12px; line-height: 24px; }
.jmzs{ font-size: 12px; color: #666666; line-height: 24px; }
.jcsppic{ border: 1px solid #212121; color: #9C0000; font-size: 14px; font-weight: bold; line-height: 24px; }
.jcsppic a:link,.jcsppic a:visited,.jcsppic a:active{ color: #9C0000; }
.jcsppica{ border: 5px solid #000000; background-color: #000000; font-size: 12px; }
.jcsppica a:link,.jcsppica a:visited,.jcsppica a:active{ color: #CACBCA; }
#baike{ margin-left: 3px; }
.baikecontent{ font-size: 12px; color: #666666; line-height: 22px; }
.baikecontent a:link,.baikecontent a:visited,.baikecontent a:active{ color: #666666; }
.baiketitle{ color: #333333; font-size: 12px; line-height: 30px; }
.right2titleon{ background-color: #EB5A00; color: #FFFFFF; font-size: 12px; text-align: center; cursor: pointer; line-height: 21px; }
.right2titleout{ color: #F78C08; font-size: 12px; line-height: 21px; text-align: center; }
.Finput{ width: 209px; height: 19px; line-height: 19px; border: none; padding: 2px 0px 0px 6px; }
.bottomline{ border-bottom: 1px solid #0D0D0D; }
#pagecontent{ padding-left: 12px; min-height: 1460px; * min-height: 1460px; * height: auto!important; * height: 1452px; }
#sohulogin{ width: 232px; height: 110px; border: 1px solid #C8C8C8; background: #FFFFFF; }
#innersohulogin{ width: 222px; height: 79px; background: #E4E4E4; color: #000000; font-size: 12px; line-height: 24px; }
.Finput2{ width: 130px; height: 14px; border: 1px solid #7F7F7F; margin-left: 5px; }
/*底部样式*/
#foot{ color: #787878; font-size: 12px; line-height: 22px; margin: 0px auto; }
#foot a:link,#foot a:visited,#foot a:active{ color: #787878; }
/*修改搜狐登入*/
.passportc_content{background:url(http://ue2.17173.itc.cn/08jxbc/pic001.gif) repeat-x center top;}
.passportc .card .ppinput{border:1px solid  #7F7F7F;}
.passportc_login{background:transparent url(http://ue6.17173.itc.cn/08jxbc/login.gif) no-repeat scroll 0 0;margin-left:-11px;}
a {
	font-size: 12px;
	text-decoration: none;
	color: #CACBCA;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #949085;
}
TABLE.cmsTable { 
border:0px; 
width:95%; 
border-collapse: collapse; 
} 
TABLE.cmsTable TD 
{ 
color: #CACBCA;
line-height: 20px; 
font-size: 9pt; 
color: #CACBCA;
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
border-top-style: none; 
border-right-style: none; 
border-bottom-style: dotted; 
border-left-style: none; 
border-top-color: #000000; 
border-right-color: #000000; 
border-bottom-color: #985636; 
border-left-color: #000000; 
text-indent: 5pt; 
}